/* Bouchee */
/* www.danielfrawley.com.au */

/*Reset*/
* {margin:0; padding:0;}

/*Core layout*/
body {font-family:'LinotypeCentennialLight', Georgia, "Times New Roman", Times, serif; color:#000; font-size:14px; line-height:16px; background:url(../images/bg-body.png) fixed;}
#wrapper {width:990px; margin:0 auto;}
#header {background:#fff; padding:35px 45px 5px; margin-bottom:10px;}
#container {background:#fff; padding:30px 45px; margin-bottom:10px;}
	#sidebar {float:left; width:170px; padding-right:50px;}
	#content {float:left; width:450px;}
	#aside {float:right; width:205px;}
	.clear {clear:both;}
#footer {background:#fff; padding:30px 45px 70px; height:150px;}

/*Type, formatting*/
a {color:#DC202D; text-decoration:none; outline:none;}
	a:hover {text-decoration:underline;}
	a img {border:none;}
p {padding-bottom:20px;}
h2 {font-size:26px; line-height:30px; color:#DC202D; padding-bottom:40px; font-weight:normal;}
h3 {font-size:14px; color:#DC202D; padding:20px 0;}

/*Header, navigation*/
#logo {display:block; margin:0 auto; width:280px; height:100px; margin-bottom:10px; background:url(../images/bouchee-logo.png); text-indent:-9999px;}
#nav {list-style:none; width:100%; border-top:1px dotted #ccc;}
	#nav li {display:inline;}
	#nav a {display:inline-block; height:40px; padding:0 45px; text-indent:-9999px; background-repeat:no-repeat; background-position:center top;}
	#n-home a {width:50px; background-image:url(../images/n-home.png); padding:0 45px 0 0; background-position:top left;}
	#n-menu a {width:50px; background-image:url(../images/n-menu.png);}
	#n-gallery a {width:80px; background-image:url(../images/n-gallery.png);}
	#n-about a {width:60px; background-image:url(../images/n-about.png);}
	#n-contact a {width:78px; background-image:url(../images/n-contact.png);}
	#n-employment a {width:107px; background-image:url(../images/n-employment.png); padding:0 0 0 45px; background-position:top right;}
	/*hover state*/#header #nav a:hover {background-position:center center;}
	/*selected state*/#header #nav .on a {background-position:bottom center;}
	/*home hover state*/#header #nav #n-home a:hover {background-position:center left;}
	/*home selected state*/#header #nav #n-home.on a {background-position:bottom left;}
	/*employ hover state*/#header #nav #n-employment a:hover {background-position:center right;}
	/*employ selected state*/#header #nav #n-employment.on a {background-position:bottom right;}
	
/*Homepage*/
.home .rotator {float:left; width:440px;}
        div.rotator {position:relative;	height:310px;}
	div.rotator ul li {float:left;position:absolute;list-style: none;}
        div.rotator ul li.show {z-index:500;}
		.rotator a {cursor:default;}
.home #intro {float:right; width:435px; font-size:26px; line-height:30px;}	
	.home #intro h2 {font-size:40px; padding-top:8px;font-weight:normal;}
	.home #intro p {padding-bottom:30px;}
#boilerplate {clear:both; width:100%; height:100px; padding:20px 0; background:#F5F5F5; font-size:13px;}
	#boilerplate div {float:left; padding-left:15px; border-right:1px dotted #ccc; }
	#boilerplate h3 {margin-bottom:20px; text-indent:-9999px; display:block; background-repeat:no-repeat; padding:0;}
	#boilerplate em {font-style:italic; color:#787878;}
	#boilerplate p {padding-bottom:0;}
	#b-location {width:170px; padding-right:40px;}
	#b-location h3 {background-image:url(../images/label-location.png);}
	#b-hours {width:180px; padding-right:30px;}
	#b-hours h3 {background-image:url(../images/label-openinghours.png);}
		#b-hours p {float:left; width:100%;}
		#b-hours em {float:left;}
		#b-hours span {float:right;}
	#b-menu {width:205px; padding-right:10px;}
	#b-menu h3 {background-image:url(../images/label-menu.png);}
	#b-employ {width:180px;}
	#b-employ h3 {background-image:url(../images/label-employment.png);}
	#boilerplate #b-employ {border:none;}

/*Subpage*/
#sidebar a {display:block; color:#000; padding-bottom:5px;}
	#sidebar a:hover, #sidebar em a {color:#DC202D;}
	#content p span {float:right; padding-left:10px;}

/*Gallery*/
#gallery {float:left; width:660px;}
	#gallery .thumb {float:left; width:205px; margin:0 13px 13px 0; padding:1px;}
	#gallery .thumb:hover {background:#DC202D;}
	#controls {position:absolute; top:630px;}
	#controls a {display:inline-block; padding:0}
	#controls p {width:100%; float:left;}
	#controls #viewall {background:url(../images/icon-gallery.png) left center no-repeat; padding-left:20px;}
	#prev {float:left;}
	#next {float:right;}
	

/*Footer*/
#footer { font-size:13px;}
#follow {float:left; width:210px;}
	#follow h4 {display:block; width:94px; height:15px; text-indent:-9999px; background:url(../images/label-followus.png); padding:0;}
	#facebook, #twitter {display:block; height:15px; width:110px; margin-top:15px; text-indent:-9999px; background-image:url(../images/btn-facebook.png); background-position:bottom;}
	#twitter {width:94px; background-image:url(../images/btn-twitter.png);}
	#facebook:hover, #twitter:hover {background-position:top;}
#tagline {float:left; width:500px; text-align:center; color:#787878;}
#tagline h4 {display:inline-block; width:258px; height:15px; text-indent:-9999px; background:url(../images/label-everymouthful.png); padding:0; margin-bottom:15px;}

#credits {float:right; width:170px; text-align:right; color:#787878;}
	#credits a {display:block; height:15px; padding-right:19px; background:url(../images/btn-df.png) right bottom no-repeat; color:#787878;}
		#credits a:hover {background-position:top right; text-decoration:none;}
		
*::selection {
	background:#DC202D;
	color:#fff;
}

*::-moz-selection {
	background:#cc0000;
	color:#fff;
}

*::-webkit-selection {
	background:#cc0000;
	color:#fff;
}
